<carousel [interval]="2500" [pauseOnFocus]="true" >
  <slide *ngFor="let majorNewsItem of majorNews" >
    <a routerLink="/news/{{majorNewsItem._id}}">
      <img src="{{majorNewsItem.image}}" style="display: block; width: 66%;">
    </a>
    <div class="carousel-caption d-none d-md-block news-main-block">
      <a routerLink="/news/{{majorNewsItem._id}}"><h3>{{majorNewsItem.title}}</h3></a>
    </div>
  </slide>
</carousel>

<div class="row general-news">
  <div *ngFor="let otherNewsItem of otherNews" class="col-lg-4 col-sm-6 news-item">
    <div class="card h-70">
      <a routerLink="/news/{{otherNewsItem._id}}"><img class="card-img-top" src="{{otherNewsItem.image}}" alt=""></a>
      <div class="card-body">
        <h4 class="card-title">
          <a routerLink="/news/{{otherNewsItem._id}}">{{otherNewsItem.title}}</a>
        </h4>
        <p class="card-text" [innerHTML]="otherNewsItem.introduction"></p>
      </div>
    </div>
  </div>
</div>



